//Función que valida que acepte solo numeros
function valida(e){
                tecla = (document.all) ? e.keyCode : e.which;

                //Tecla de retroceso para borrar, siempre la permite
                if (tecla==8){
                  return true;
                }
        
                // Patron de entrada, en este caso solo acepta numeros
                patron =/["0123456789"]/;
                tecla_final = String.fromCharCode(tecla);
                return patron.test(tecla_final);
            }  
//Función que hace la suma de los productos agregados
function Totales() {
   with (document.forms["Productos"]) // el nombre del formulario
   {
    var totalResult = Number( text_piezas1.value ) + Number( text_piezas2.value );
  //sumamos las cajas con los nombres
        total.value = roundTo( totalResult, 2 );
   }
 }

function roundTo(num,pow){
  if( isNaN( num ) ){
    num = 0;
  }
  
  return num;
}

function confirma(){
 if (confirm("¿Realmente desea eliminarlo?")){ 
 }
 else { 
 return false
 }
}
